<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Progress Bar block German language translation
 *
 * @package    contrib
 * @subpackage block_progress
 * @copyright  2010 Yvonne Schneider and Joachim Vogelgesang
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

// Modul Namen
$string['assign'] = 'Aufgabe';
$string['assignment'] = 'Aufgabe';
$string['book'] = 'Buch';
$string['certificate'] = 'Zertifikat';
$string['chat'] = 'Chat';
$string['choice'] = 'Abstimmung';
$string['data'] = 'Datenbank';
$string['feedback'] = 'Feedback';
$string['folder'] = 'Ordner';
$string['flashcardtrainer'] = 'Lernkartei';
$string['forum'] = 'Forum';
$string['glossary'] = 'Glossar';
$string['hotpot'] = 'Heiße Kartoffeln';
$string['imscp'] = 'IMS Content Package';
$string['journal'] = 'Tagebuch';
$string['lesson'] = 'Lektion';
$string['page'] = 'Seite';
$string['quiz'] = 'Test';
$string['resource'] = 'Datei';
$string['scorm'] = 'SCORM';
$string['url'] = 'URL';
$string['wiki'] = 'Wiki';

// Aktionen
$string['activity_completion'] = 'aktivität abschluss';
$string['answered'] = 'beantwortet';
$string['attempted'] = 'begonnen';
$string['awarded'] = 'erhalten';
$string['completed'] = 'erf&uuml;llt';
$string['finished'] = 'beendet';
$string['graded'] = 'bewertet';
$string['marked'] = 'markiert';
$string['passed'] = 'bestanden';
$string['posted_to'] = 'gesendet an';
$string['responded_to'] = 'beantwortet';
$string['submitted'] = 'eingereicht';
$string['viewed'] = 'gesehen';

// Strings for the Config page
$string['config_default_title'] = 'Fortschrittsbalken';
$string['config_header_action'] = 'Aktion';
$string['config_header_expected'] = 'Erwartet bis';
$string['config_header_icon'] = 'Symbol';
$string['config_header_locked'] = 'Gesperrt bis zum Stichtag';
$string['config_header_monitored'] = '&Uuml;berwacht';
$string['config_icons'] = 'Symbole benutzen';
$string['config_now'] = 'Nutzen';
$string['config_monitored'] = '&Uuml;berwachte Aktivit&auml;ten/Dateien';
$string['config_title'] = 'Alternativer Titel';
$string['config_percentage'] = 'Zeige Prozentsatz an Studenten';

// Help strings
$string['why_set_the_title'] = 'Warum sollten Sie einen Block Titel vergeben?';
$string['why_set_the_title_help'] = '
<p>Wom&ouml;glich gibt es mehrere Instanzen des Fortschrittsbalkens. Sie k&ouml;nnen verschiedene Fortschrittsbalken zu verschiedenen Arten von Aktivit&auml;ten und Quellen zum &uuml;berwachen benutzen. Zum Beispiel k&ouml;nnte man die Fortschritte von Aufgaben in einem Block &uuml;berwachen  und Tests in einem anderen. Aus diesem Grund k&ouml;nnen Sie den Standard-Titel &uuml;berschreiben und einen besser geeigneten Block Titel f&uuml;r jede Instanz einsetzen.</p>
';
$string['why_use_icons'] = 'Warum sollten Sie Symbole benutzen?';
$string['why_use_icons_help'] = '
<p>Vielleicht m&ouml;chten Sie H&auml;kchen und Kreuz-Symbole in der Statusleiste hinzuf&uuml;gen, um diesen Block f&uuml;r farbenblinde Lernende besser visuell zug&auml;nglich zu machen.</p>
<p>Die Bedeutung des Blocks kann auch klarer werden, wenn Sie meinen, Farben seien nicht intuitiv, entweder aus kulturellen oder pers&ouml;nlichen Gr&uuml;nden.</p>
';
$string['why_display_now'] = 'Warum Sie vielleicht den &bdquo;JETZT Anzeiger&rdquo; verbergen/zeigen wollen?';
$string['why_display_now_help'] = '
<p>Nicht alle Kurse sind daf&uuml;r gedacht, Aufgabenstellungen zu bestimmten Zeitabschnitten durchzuf&uuml;hren. Einige Kurse k&ouml;nnen eine offene Anmeldung haben, wo sich Teilnehmer einschreiben und die Aktivit&auml;ten durchf&uuml;hren k&ouml;nnen, wann sie wollen.</p>
<p>Um den Fortschrittsbalken in solchen Kursen als ein Hilfsmittel zu benutzen, erstellen Sie Daten mit &bdquo;erwartet bis&rdquo; f&uuml;r Zeiten in ferner Zukunft und setzen Sie die &bdquo;JETZT&rdquo; Einstellung auf Nein.</p>
';
$string['what_does_monitored_mean'] = 'Was das &bdquo;&uuml;berwacht&rdquo; bedeutet?';
$string['what_does_monitored_mean_help'] = '
<p>Zweck dieses Blocks ist es, Lernende zu ermutigen, ihre Zeit effektiv zu nutzen. Jeder Lernende kann seine Fortschritte bei der Vollendung von Aktivit&auml;ten und dem Ansehen von Dateien &uuml;berwachen.</p>
<p>Auf der Konfigurationsseite finden Sie eine Liste aller Module, die Sie erstellt haben, die durch den Fortschrittsbalken &uuml;berwacht werden k&ouml;nnen. Das Modul wird nur &uuml;berwacht werden und dann als kleiner Block in der Statusleiste erscheinen, wenn ein H&auml;kchen neben der entsprechenden Aktivit&auml;t/Datei gesetzt ist .</p>
';
$string['what_locked_means'] = 'Was hei&szlig;t &bdquo;gesperrt bis zum Stichtag&rdquo;?';
$string['what_locked_means_help'] = '
<p>Wenn in den Einstellungen einer Aktivit&auml;t ein Stichtag gesetzt ist, wird es freigestellt, den Stichtag der T&auml;tigkeit zu verwenden oder eine andere unabh&auml;ngige Zeit f&uuml;r die T&auml;tigkeit im Fortschrittsbalken anzuzeigen.</p>
<p>Um den Fortschrittsbalken bis zu dem Stichtag einer Aktivit&auml;t zu sperren, muss ein Stichtag aktiviert und gesetzt sein. Wenn der Stichtag gesperrt ist, wird die Ã„nderung der Frist in den Aktivit&auml;tseinstellungen automatisch die Zeit ver&auml;ndern, die im Fortschrittsbalken gezeigt wird.</p>
<p>Wenn eine Aktivit&auml;t nicht gesperrt ist wird die Ã„nderung von Datum und Zeit in der Aktivit&auml;t selbst auf die Anzeige im Fortschrittsbalken keinen Effekt haben.</p>
';
$string['what_expected_by_means'] = 'Was bedeutet &bdquo;erwartet bis&rdquo;?';
$string['what_expected_by_means_help'] = '
<p>Die &bdquo;erwartet bis&rdquo;-Zeit wird angezeigt, wenn die Aktivit&auml;t bis zu einem bestimmten Zeitpunkt abgeschlossen (angesehen, abgegeben, Beitrag eingetragen,...) sein muss.</p>
<p>Wenn es bereits eine Abgabefrist f&uuml;r eine Aktivit&auml;t gibt, wie z.B. ein Aufgabenabgabetermin, kann diese Frist auch im Fortschrittsbalken genutzt werden so lange &bdquo;gesperrt bis zum Stichtag&rdquo; gew&auml;hlt wird.
<p>Wenn Sie zun&auml;chst eine neue Aktivit&auml;t oder eine Datei w&auml;hlen und die Konfigurationsseite des Fortschrittsbalkens besuchen, wird versucht, eine geeignete Zeit f&uuml;r den Stichtag zu sch&auml;tzen.
<ul>
    <li>F&uuml;r eine Aktivit&auml;t mit einem existierenden Stichtag wird dieser genutzt.</li>
    <li>Wenn die Aktivit&auml;t keinen Stichtag besitzt, jedoch das Kursformat genutzt wird, welches wochenbezogen ist, wird das Ende der Woche (23:59 Uhr am Sonntag) automatisch herangezogen.</li>
    <li>F&uuml;r Aktivit&auml;ten und Dateien, die in keinem wochenbezogenen Kursformat angelegt wurden, wird das Ende der aktuellen Woche (23:59 Uhr am Sonntag) als automatischer Stichtag gesetzt.</li>
</ul>
</p>
<p>Wenn ein erwarteter Stichtag gesetzt wurde, werden jegliche Ã„nderungen an Zeiten in der &uuml;berwachten Aktivit&auml;t  / Datei im Fortschrittsbalken keinen Einfluss mehr haben.</p>
';
$string['what_actions_can_be_monitored'] = 'Welche Aktionen k&ouml;nnen &uuml;berwacht werden?';
$string['what_actions_can_be_monitored_help'] = '
<p>Unterschiedlichste Aktivit&auml;ten und Dateien k&ouml;nnen &uuml;berwacht werden.</p>
<p>Da diese sehr unterschiedlich sind, ist auch sehr verschieden, was jeweils &uuml;berwacht wird. Bei Aufgaben k&ouml;nnen z.B. die Einreichungen durch Teilnehmer beobachtet werden, Tests werden auf einen Abschluss hin gepr&uuml;ft, bei Foren wird gemeldet ob ein Eintrag get&auml;tigt wurde usw. </p>
<p>Ãœberwachte Elemente m&uuml;ssen sichtbar sein um im Fortschrittsbalken angezeigt zu werden. Ausblenden einer Aktivit&auml;t oder Quelle versteckt das Ereignis im Fortschrittsbalken.</p>
<p>Einige Aktivit&auml;ten k&ouml;nnen mehrmals vorkommen. In solchen F&auml;llen k&ouml;nnen Sie die entsprechende T&auml;tigkeit f&uuml;r jede Instanz der betreffenden Aktivit&auml;t ausw&auml;hlen.</p>
<p>Für die Aufgabe und Test-Module, setzt der Begriff der Weitergabe einer "Grade zu passieren" wird für die Sorte Artikel im Notenbuch gesetzt. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">Mehr hilfe...</a></p>
';
$string['why_show_precentage'] = 'Warum zeigen einen fortschritt prozentsatz an Studenten?';
$string['why_show_precentage_help'] = '
<p>Es ist möglich, eine allgemeine Prozentsatz der Fortschritt den Studierenden aufzeigen.</p>
<p>Dies wird als die Anzahl der Elemente abgeschlossen durch die Gesamtzahl von Elementen in der Bar geteilt wird.</p>
<p>Der Fortschritt Prozentsatz scheint, bis der Schüler die Maus über ein Element in der bar.</p>
';

// Other terms
$string['addallcurrentitems'] = 'Fügen Sie alle Aktivitäten/Dateien';
$string['date_format'] = '%a %d %b, %I:%M %p';
$string['mouse_over_prompt'] = 'Mauszeiger &uuml;ber Block bewegen f&uuml;r Info.';
$string['no_events_config_message'] = 'Es gibt keine Aktivit&auml;ten oder Dateien, um den Fortschritt zu &uuml;berwachen. Erstellen Sie einige Aktivit&auml;ten und / oder Dateien und konfigurieren dann diesen Block.';
$string['no_events_message'] = 'Keine Veranstaltungen um den Fortschritt zu verfolgen. Verwenden Sie die Konfiguration um  Ereignisse hinzuzuf&uuml;gen.';
$string['no_visible_events_message'] = 'Keine der ausgew&auml;hlten Ereignisse sind derzeit sichtbar.';
$string['now_indicator'] = 'JETZT';
$string['pluginname'] = 'Fortschrittsbalken';
$string['selectitemstobeadded'] = 'Wählen Sie Aktivitäten/Dateien';
$string['time_expected'] = 'Erwartet';

// Default colours that may have different cultural meanings
$string['attempted_colour'] = '#33CC00';
$string['notAttempted_colour'] = '#FF3300';
$string['futureNotAttempted_colour'] = '#3366FF';

// Overview page strings
$string['lastonline'] = 'Zuletzt online';
$string['overview'] = 'Teilnehmerü berblick';
$string['progress'] = 'Fortschritt';
$string['progressbar'] = 'Fortschrittsbalken';

// For cabailities
$string['progress:overview'] = 'View course overview of Progress bars for all students';